namespace Gsome
{
	public partial class MainForm : global::System.Windows.Forms.Form
	{
		protected override void Dispose(bool disposing)
		{
			if (disposing && this.components != null)
			{
				this.components.Dispose();
			}
			base.Dispose(disposing);
		}

		private void InitializeComponent()
		{
			this.components = new global::System.ComponentModel.Container();
			global::System.ComponentModel.ComponentResourceManager componentResourceManager = new global::System.ComponentModel.ComponentResourceManager(typeof(global::Gsome.MainForm));
			this.tpconMain = new global::TD.SandDock.DocumentContainer();
			this.tpCreate = new global::TD.SandDock.DockControl();
			this.tlpCreateForm = new global::System.Windows.Forms.TableLayoutPanel();
			this.lblAccounts = new global::System.Windows.Forms.Label();
			this.lblAimId = new global::System.Windows.Forms.Label();
			this.txtAimId = new global::System.Windows.Forms.TextBox();
			this.lstAccounts = new global::System.Windows.Forms.TreeView();
			this.btnCreate = new global::System.Windows.Forms.Button();
			this.tspTop = new global::System.Windows.Forms.ToolStripPanel();
			this.tsCmd = new global::System.Windows.Forms.ToolStrip();
			this.btnCreatePageActivate = new global::System.Windows.Forms.ToolStripButton();
			this.btnClearCach = new global::System.Windows.Forms.ToolStripButton();
			this.toolStripSeparator8 = new global::System.Windows.Forms.ToolStripSeparator();
			this.btnGoToBase = new global::System.Windows.Forms.ToolStripButton();
			this.ssMain = new global::System.Windows.Forms.StatusStrip();
			this.lblWall = new global::System.Windows.Forms.ToolStripStatusLabel();
			this.ssSep1 = new global::System.Windows.Forms.ToolStripSeparator();
			this.lblTopics = new global::System.Windows.Forms.ToolStripStatusLabel();
			this.ssSep2 = new global::System.Windows.Forms.ToolStripSeparator();
			this.lblTopicsAnswers = new global::System.Windows.Forms.ToolStripStatusLabel();
			this.ssSep3 = new global::System.Windows.Forms.ToolStripSeparator();
			this.lblAlbums = new global::System.Windows.Forms.ToolStripStatusLabel();
			this.ssSep4 = new global::System.Windows.Forms.ToolStripSeparator();
			this.lblAlbumsPhotos = new global::System.Windows.Forms.ToolStripStatusLabel();
			this.ssSep5 = new global::System.Windows.Forms.ToolStripSeparator();
			this.lblAudio = new global::System.Windows.Forms.ToolStripStatusLabel();
			this.ssSep6 = new global::System.Windows.Forms.ToolStripSeparator();
			this.lblVideos = new global::System.Windows.Forms.ToolStripStatusLabel();
			this.ssSep7 = new global::System.Windows.Forms.ToolStripSeparator();
			this.lblVideosComments = new global::System.Windows.Forms.ToolStripStatusLabel();
			this.ssSep8 = new global::System.Windows.Forms.ToolStripSeparator();
			this.pbPrepearing = new global::System.Windows.Forms.ToolStripProgressBar();
			this.tmrCounters = new global::System.Windows.Forms.Timer(this.components);
			this.errProvider = new global::System.Windows.Forms.ErrorProvider(this.components);
			this.trayIcon = new global::System.Windows.Forms.NotifyIcon(this.components);
			this.tpconMain.SuspendLayout();
			this.tpCreate.SuspendLayout();
			this.tlpCreateForm.SuspendLayout();
			this.tspTop.SuspendLayout();
			this.tsCmd.SuspendLayout();
			this.ssMain.SuspendLayout();
			((global::System.ComponentModel.ISupportInitialize)this.errProvider).BeginInit();
			base.SuspendLayout();
			this.tpconMain.Controls.Add(this.tpCreate);
			this.tpconMain.Cursor = global::System.Windows.Forms.Cursors.Default;
			this.tpconMain.Guid = new global::System.Guid("fd68a28d-6046-4530-ad18-ddfd41f5f328");
			this.tpconMain.LayoutSystem = new global::TD.SandDock.SplitLayoutSystem(250, 400, global::System.Windows.Forms.Orientation.Horizontal, new global::TD.SandDock.LayoutSystemBase[]
			{
				new global::TD.SandDock.DocumentLayoutSystem(564, 346, new global::TD.SandDock.DockControl[]
				{
					this.tpCreate
				}, this.tpCreate)
			});
			this.tpconMain.Location = new global::System.Drawing.Point(0, 25);
			this.tpconMain.Manager = null;
			this.tpconMain.Name = "tpconMain";
			this.tpconMain.Renderer = new global::TD.SandDock.Rendering.Office2003Renderer();
			this.tpconMain.Size = new global::System.Drawing.Size(566, 348);
			this.tpconMain.TabIndex = 0;
			this.tpconMain.ActiveDocumentChanged += new global::TD.SandDock.ActiveDocumentEventHandler(this.tpconMain_ActiveDocumentChanged);
			this.tpCreate.BorderStyle = global::TD.SandDock.Rendering.BorderStyle.Flat;
			this.tpCreate.Closable = false;
			this.tpCreate.Controls.Add(this.tlpCreateForm);
			this.tpCreate.Guid = new global::System.Guid("914b3e87-7f12-4de8-a17e-fbdc530954b5");
			this.tpCreate.Location = new global::System.Drawing.Point(5, 33);
			this.tpCreate.Name = "tpCreate";
			this.tpCreate.Size = new global::System.Drawing.Size(556, 310);
			this.tpCreate.TabIndex = 0;
			this.tpCreate.TabText = "Создать отаке";
			this.tlpCreateForm.BackColor = global::System.Drawing.SystemColors.Control;
			this.tlpCreateForm.ColumnCount = 1;
			this.tlpCreateForm.ColumnStyles.Add(new global::System.Windows.Forms.ColumnStyle(global::System.Windows.Forms.SizeType.Percent, 100f));
			this.tlpCreateForm.Controls.Add(this.lblAccounts, 0, 2);
			this.tlpCreateForm.Controls.Add(this.lblAimId, 0, 0);
			this.tlpCreateForm.Controls.Add(this.txtAimId, 0, 1);
			this.tlpCreateForm.Controls.Add(this.lstAccounts, 0, 3);
			this.tlpCreateForm.Controls.Add(this.btnCreate, 0, 4);
			this.tlpCreateForm.Dock = global::System.Windows.Forms.DockStyle.Fill;
			this.tlpCreateForm.Location = new global::System.Drawing.Point(1, 1);
			this.tlpCreateForm.Name = "tlpCreateForm";
			this.tlpCreateForm.RowCount = 5;
			this.tlpCreateForm.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
			this.tlpCreateForm.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
			this.tlpCreateForm.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
			this.tlpCreateForm.RowStyles.Add(new global::System.Windows.Forms.RowStyle(global::System.Windows.Forms.SizeType.Percent, 100f));
			this.tlpCreateForm.RowStyles.Add(new global::System.Windows.Forms.RowStyle());
			this.tlpCreateForm.Size = new global::System.Drawing.Size(554, 308);
			this.tlpCreateForm.TabIndex = 0;
			this.lblAccounts.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
			this.lblAccounts.AutoSize = true;
			this.lblAccounts.Location = new global::System.Drawing.Point(3, 77);
			this.lblAccounts.Margin = new global::System.Windows.Forms.Padding(3, 15, 3, 3);
			this.lblAccounts.Name = "lblAccounts";
			this.lblAccounts.Size = new global::System.Drawing.Size(59, 13);
			this.lblAccounts.TabIndex = 2;
			this.lblAccounts.Text = "Аккаунты:";
			this.lblAimId.Anchor = global::System.Windows.Forms.AnchorStyles.Left;
			this.lblAimId.AutoSize = true;
			this.lblAimId.Location = new global::System.Drawing.Point(3, 20);
			this.lblAimId.Margin = new global::System.Windows.Forms.Padding(3, 20, 3, 3);
			this.lblAimId.Name = "lblAimId";
			this.lblAimId.Size = new global::System.Drawing.Size(106, 13);
			this.lblAimId.TabIndex = 0;
			this.lblAimId.Text = "ID или URL группы:";
			this.txtAimId.Anchor = (global::System.Windows.Forms.AnchorStyles.Left | global::System.Windows.Forms.AnchorStyles.Right);
			this.txtAimId.Location = new global::System.Drawing.Point(3, 39);
			this.txtAimId.Margin = new global::System.Windows.Forms.Padding(3, 3, 30, 3);
			this.txtAimId.Name = "txtAimId";
			this.txtAimId.Size = new global::System.Drawing.Size(521, 20);
			this.txtAimId.TabIndex = 1;
			this.txtAimId.TextChanged += new global::System.EventHandler(this.txtAimId_TextChanged);
			this.txtAimId.KeyUp += new global::System.Windows.Forms.KeyEventHandler(this.txtAimId_KeyUp);
			this.lstAccounts.CheckBoxes = true;
			this.lstAccounts.Dock = global::System.Windows.Forms.DockStyle.Fill;
			this.errProvider.SetIconAlignment(this.lstAccounts, global::System.Windows.Forms.ErrorIconAlignment.TopRight);
			this.lstAccounts.Location = new global::System.Drawing.Point(3, 96);
			this.lstAccounts.Margin = new global::System.Windows.Forms.Padding(3, 3, 30, 3);
			this.lstAccounts.Name = "lstAccounts";
			this.lstAccounts.ShowLines = false;
			this.lstAccounts.ShowNodeToolTips = true;
			this.lstAccounts.ShowPlusMinus = false;
			this.lstAccounts.ShowRootLines = false;
			this.lstAccounts.Size = new global::System.Drawing.Size(521, 178);
			this.lstAccounts.TabIndex = 3;
			this.lstAccounts.AfterCheck += new global::System.Windows.Forms.TreeViewEventHandler(this.lstAccounts_AfterCheck);
			this.btnCreate.Anchor = global::System.Windows.Forms.AnchorStyles.Right;
			this.btnCreate.Location = new global::System.Drawing.Point(439, 280);
			this.btnCreate.Margin = new global::System.Windows.Forms.Padding(3, 3, 30, 3);
			this.btnCreate.Name = "btnCreate";
			this.btnCreate.Size = new global::System.Drawing.Size(85, 25);
			this.btnCreate.TabIndex = 4;
			this.btnCreate.Text = "Создать";
			this.btnCreate.UseVisualStyleBackColor = true;
			this.btnCreate.Click += new global::System.EventHandler(this.btnCreate_Click);
			this.tspTop.Controls.Add(this.tsCmd);
			this.tspTop.Dock = global::System.Windows.Forms.DockStyle.Top;
			this.tspTop.Location = new global::System.Drawing.Point(0, 0);
			this.tspTop.Name = "tspTop";
			this.tspTop.Orientation = global::System.Windows.Forms.Orientation.Horizontal;
			this.tspTop.Padding = new global::System.Windows.Forms.Padding(0, 4, 0, 0);
			this.tspTop.RowMargin = new global::System.Windows.Forms.Padding(3, 0, 0, 0);
			this.tspTop.Size = new global::System.Drawing.Size(566, 25);
			this.tsCmd.Dock = global::System.Windows.Forms.DockStyle.None;
			this.tsCmd.Items.AddRange(new global::System.Windows.Forms.ToolStripItem[]
			{
				this.btnCreatePageActivate,
				this.btnClearCach,
				this.toolStripSeparator8,
				this.btnGoToBase
			});
			this.tsCmd.Location = new global::System.Drawing.Point(3, 0);
			this.tsCmd.Name = "tsCmd";
			this.tsCmd.Size = new global::System.Drawing.Size(265, 25);
			this.tsCmd.TabIndex = 2;
			this.tsCmd.Text = "toolStrip1";
			this.btnCreatePageActivate.Image = (global::System.Drawing.Image)componentResourceManager.GetObject("btnCreatePageActivate.Image");
			this.btnCreatePageActivate.ImageTransparentColor = global::System.Drawing.Color.Magenta;
			this.btnCreatePageActivate.Name = "btnCreatePageActivate";
			this.btnCreatePageActivate.Size = new global::System.Drawing.Size(103, 22);
			this.btnCreatePageActivate.Text = "Создать отаке";
			this.btnCreatePageActivate.Click += new global::System.EventHandler(this.btnCreatePageActivate_Click);
			this.btnClearCach.Image = (global::System.Drawing.Image)componentResourceManager.GetObject("btnClearCach.Image");
			this.btnClearCach.ImageTransparentColor = global::System.Drawing.Color.Magenta;
			this.btnClearCach.Name = "btnClearCach";
			this.btnClearCach.Size = new global::System.Drawing.Size(98, 22);
			this.btnClearCach.Text = "Очистить кэш";
			this.btnClearCach.Click += new global::System.EventHandler(this.btnClearCach_Click);
			this.toolStripSeparator8.Name = "toolStripSeparator8";
			this.toolStripSeparator8.Size = new global::System.Drawing.Size(6, 25);
			this.btnGoToBase.ImageTransparentColor = global::System.Drawing.Color.Magenta;
			this.btnGoToBase.Name = "btnGoToBase";
			this.btnGoToBase.Size = new global::System.Drawing.Size(46, 22);
			this.btnGoToBase.Text = "В штаб";
			this.btnGoToBase.Click += new global::System.EventHandler(this.btnGoToBase_Click);
			this.ssMain.Items.AddRange(new global::System.Windows.Forms.ToolStripItem[]
			{
				this.lblWall,
				this.ssSep1,
				this.lblTopics,
				this.ssSep2,
				this.lblTopicsAnswers,
				this.ssSep3,
				this.lblAlbums,
				this.ssSep4,
				this.lblAlbumsPhotos,
				this.ssSep5,
				this.lblAudio,
				this.ssSep6,
				this.lblVideos,
				this.ssSep7,
				this.lblVideosComments,
				this.ssSep8,
				this.pbPrepearing
			});
			this.ssMain.Location = new global::System.Drawing.Point(0, 373);
			this.ssMain.Name = "ssMain";
			this.ssMain.ShowItemToolTips = true;
			this.ssMain.Size = new global::System.Drawing.Size(566, 23);
			this.ssMain.TabIndex = 2;
			this.lblWall.Font = new global::System.Drawing.Font("Courier New", 9f, global::System.Drawing.FontStyle.Regular, global::System.Drawing.GraphicsUnit.Point, 204);
			this.lblWall.Name = "lblWall";
			this.lblWall.Size = new global::System.Drawing.Size(42, 18);
			this.lblWall.Text = "    0";
			this.lblWall.ToolTipText = "Отправлено сообщений на стену";
			this.ssSep1.Name = "ssSep1";
			this.ssSep1.Size = new global::System.Drawing.Size(6, 23);
			this.lblTopics.Font = new global::System.Drawing.Font("Courier New", 9f, global::System.Drawing.FontStyle.Regular, global::System.Drawing.GraphicsUnit.Point, 204);
			this.lblTopics.Name = "lblTopics";
			this.lblTopics.Size = new global::System.Drawing.Size(42, 18);
			this.lblTopics.Text = "    0";
			this.lblTopics.ToolTipText = "Создано обсуждений";
			this.ssSep2.Name = "ssSep2";
			this.ssSep2.Size = new global::System.Drawing.Size(6, 23);
			this.lblTopicsAnswers.Font = new global::System.Drawing.Font("Courier New", 9f, global::System.Drawing.FontStyle.Regular, global::System.Drawing.GraphicsUnit.Point, 204);
			this.lblTopicsAnswers.Name = "lblTopicsAnswers";
			this.lblTopicsAnswers.Size = new global::System.Drawing.Size(42, 18);
			this.lblTopicsAnswers.Text = "    0";
			this.lblTopicsAnswers.ToolTipText = "Добавлено ответов в УГ-обсуждения";
			this.ssSep3.Name = "ssSep3";
			this.ssSep3.Size = new global::System.Drawing.Size(6, 23);
			this.lblAlbums.Font = new global::System.Drawing.Font("Courier New", 9f, global::System.Drawing.FontStyle.Regular, global::System.Drawing.GraphicsUnit.Point, 204);
			this.lblAlbums.Name = "lblAlbums";
			this.lblAlbums.Size = new global::System.Drawing.Size(42, 18);
			this.lblAlbums.Text = "    0";
			this.lblAlbums.ToolTipText = "Создано альбомов";
			this.ssSep4.Name = "ssSep4";
			this.ssSep4.Size = new global::System.Drawing.Size(6, 23);
			this.lblAlbumsPhotos.Font = new global::System.Drawing.Font("Courier New", 9f, global::System.Drawing.FontStyle.Regular, global::System.Drawing.GraphicsUnit.Point, 204);
			this.lblAlbumsPhotos.Name = "lblAlbumsPhotos";
			this.lblAlbumsPhotos.Size = new global::System.Drawing.Size(42, 18);
			this.lblAlbumsPhotos.Text = "    0";
			this.lblAlbumsPhotos.ToolTipText = "Добавлено фото в УГ-альбомы";
			this.ssSep5.Name = "ssSep5";
			this.ssSep5.Size = new global::System.Drawing.Size(6, 23);
			this.lblAudio.Font = new global::System.Drawing.Font("Courier New", 9f, global::System.Drawing.FontStyle.Regular, global::System.Drawing.GraphicsUnit.Point, 204);
			this.lblAudio.Name = "lblAudio";
			this.lblAudio.Size = new global::System.Drawing.Size(42, 18);
			this.lblAudio.Text = "    0";
			this.lblAudio.ToolTipText = "Загружено аудио";
			this.ssSep6.Name = "ssSep6";
			this.ssSep6.Size = new global::System.Drawing.Size(6, 23);
			this.lblVideos.Font = new global::System.Drawing.Font("Courier New", 9f, global::System.Drawing.FontStyle.Regular, global::System.Drawing.GraphicsUnit.Point, 204);
			this.lblVideos.Name = "lblVideos";
			this.lblVideos.Size = new global::System.Drawing.Size(42, 18);
			this.lblVideos.Text = "    0";
			this.lblVideos.ToolTipText = "Добавлено видео";
			this.ssSep7.Name = "ssSep7";
			this.ssSep7.Size = new global::System.Drawing.Size(6, 23);
			this.lblVideosComments.Font = new global::System.Drawing.Font("Courier New", 9f, global::System.Drawing.FontStyle.Regular, global::System.Drawing.GraphicsUnit.Point, 204);
			this.lblVideosComments.Name = "lblVideosComments";
			this.lblVideosComments.Size = new global::System.Drawing.Size(42, 18);
			this.lblVideosComments.Text = "    0";
			this.lblVideosComments.ToolTipText = "Добавлено комментариев в УГ-видео";
			this.ssSep8.Name = "ssSep8";
			this.ssSep8.Size = new global::System.Drawing.Size(6, 23);
			this.pbPrepearing.Alignment = global::System.Windows.Forms.ToolStripItemAlignment.Right;
			this.pbPrepearing.Margin = new global::System.Windows.Forms.Padding(20, 3, 1, 3);
			this.pbPrepearing.Maximum = 1000;
			this.pbPrepearing.Name = "pbPrepearing";
			this.pbPrepearing.Size = new global::System.Drawing.Size(100, 17);
			this.pbPrepearing.Visible = false;
			this.tmrCounters.Interval = 200;
			this.tmrCounters.Tick += new global::System.EventHandler(this.tmrCounters_Tick);
			this.errProvider.ContainerControl = this;
			this.trayIcon.BalloonTipClicked += new global::System.EventHandler(this.trayIcon_BalloonTipClicked);
			this.trayIcon.MouseClick += new global::System.Windows.Forms.MouseEventHandler(this.trayIcon_MouseClick);
			this.trayIcon.MouseDoubleClick += new global::System.Windows.Forms.MouseEventHandler(this.trayIcon_MouseDoubleClick);
			base.AutoScaleDimensions = new global::System.Drawing.SizeF(6f, 13f);
			base.AutoScaleMode = global::System.Windows.Forms.AutoScaleMode.Font;
			base.ClientSize = new global::System.Drawing.Size(566, 396);
			base.Controls.Add(this.tpconMain);
			base.Controls.Add(this.tspTop);
			base.Controls.Add(this.ssMain);
			base.Icon = (global::System.Drawing.Icon)componentResourceManager.GetObject("$this.Icon");
			base.Name = "MainForm";
			this.tpconMain.ResumeLayout(false);
			this.tpCreate.ResumeLayout(false);
			this.tlpCreateForm.ResumeLayout(false);
			this.tlpCreateForm.PerformLayout();
			this.tspTop.ResumeLayout(false);
			this.tspTop.PerformLayout();
			this.tsCmd.ResumeLayout(false);
			this.tsCmd.PerformLayout();
			this.ssMain.ResumeLayout(false);
			this.ssMain.PerformLayout();
			((global::System.ComponentModel.ISupportInitialize)this.errProvider).EndInit();
			base.ResumeLayout(false);
			base.PerformLayout();
		}

		private global::System.ComponentModel.IContainer components;

		private global::TD.SandDock.DocumentContainer tpconMain;

		private global::System.Windows.Forms.ToolStripPanel tspTop;

		private global::System.Windows.Forms.ToolStrip tsCmd;

		private global::System.Windows.Forms.ToolStripButton btnCreatePageActivate;

		private global::System.Windows.Forms.StatusStrip ssMain;

		private global::System.Windows.Forms.ToolStripStatusLabel lblWall;

		private global::System.Windows.Forms.ToolStripSeparator ssSep1;

		private global::System.Windows.Forms.ToolStripStatusLabel lblTopics;

		private global::System.Windows.Forms.ToolStripSeparator ssSep2;

		private global::System.Windows.Forms.ToolStripStatusLabel lblTopicsAnswers;

		private global::System.Windows.Forms.ToolStripSeparator ssSep3;

		private global::System.Windows.Forms.ToolStripStatusLabel lblAlbums;

		private global::System.Windows.Forms.ToolStripSeparator ssSep4;

		private global::System.Windows.Forms.ToolStripButton btnClearCach;

		private global::System.Windows.Forms.ToolStripStatusLabel lblAlbumsPhotos;

		private global::System.Windows.Forms.ToolStripSeparator ssSep5;

		private global::System.Windows.Forms.ToolStripStatusLabel lblAudio;

		private global::System.Windows.Forms.ToolStripSeparator ssSep6;

		private global::System.Windows.Forms.ToolStripStatusLabel lblVideos;

		private global::System.Windows.Forms.ToolStripSeparator ssSep7;

		private global::System.Windows.Forms.ToolStripStatusLabel lblVideosComments;

		private global::System.Windows.Forms.ToolStripSeparator ssSep8;

		private global::System.Windows.Forms.Timer tmrCounters;

		private global::TD.SandDock.DockControl tpCreate;

		private global::System.Windows.Forms.TableLayoutPanel tlpCreateForm;

		private global::System.Windows.Forms.Label lblAimId;

		private global::System.Windows.Forms.TextBox txtAimId;

		private global::System.Windows.Forms.Label lblAccounts;

		private global::System.Windows.Forms.TreeView lstAccounts;

		private global::System.Windows.Forms.Button btnCreate;

		private global::System.Windows.Forms.ErrorProvider errProvider;

		private global::System.Windows.Forms.ToolStripProgressBar pbPrepearing;

		private global::System.Windows.Forms.ToolStripSeparator toolStripSeparator8;

		private global::System.Windows.Forms.ToolStripButton btnGoToBase;

		private global::System.Windows.Forms.NotifyIcon trayIcon;
	}
}
